/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
}

body{
    background: #f3f3f3;
}

#logo{
	float: left;
	margin-top: 0px;
	margin-left: 30px;
	border-radius: 20px;
	padding: 5px;
	border: 2px solid #ccc;
	box-shadow: 5px 5px 0px black;
}

main h1{
	text-align: center;
	margin-top: 10px;
	font-size: 60px;
	color: transparent;
	background-color: #b3b3b3;
	text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.8);
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
}

main h5{
	text-align: left;
	margin-left: 1px;
	margin-top: 10px;
	font-size: 40px;
	color: transparent;
	background-color: #b3b3b3;
	text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.8);
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
}

h4{
	text-align: center;  /*ttulo back card*/
	margin-left: 1px;
	margin-top: 10px;
	font-size: 20px;
	color: darkblue;
	/*background-color: #b3b3b3;*/
	
	text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.8);
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
}

h6{
	text-align: center;
	margin-left: 1px;
	margin-top: 10px;
	font-size: 18px;
	color: black;           /*LETRA DEL puesto*/
	
}

h3{
	text-align: left;
	margin-left: 1px;
	margin-top: 10px;
	font-size: 10px;
	color: darkblue;           /*LETRA tcorreo*/
	
}

/*h6{
	text-align: center;
	margin-left: 1px;
	margin-top: 10px;
	font-size: 20px;
	color: blue;           /*LETRA DEL puesto*/
	
/*}*/

.container__card{
    max-width: 1200px;
    margin: auto;
    margin-top: 60px;
    perspective: 1000px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.card__father{
    margin: 20px;
    perspective: 1000px;
    -webkit-box-reflect: below 0 linear-gradient(transparent, transparent, rgba(0,0,0,0.2));
}

.card__father:hover .card{
    transform: rotateY(180deg);
}


.card{
    width: 230px;
    height: 250px;
    position: relative;
    transform-style: preserve-3d;
    transition: all 600ms;
}

.card__front{
    background-size: cover;
    background-position: center;
}


.card__front,
.card__back{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    border-radius: 20px;
}

.card__back{
    transform: rotateY(180deg);
    background: white;
}

.body__card_front{
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    transform: translateZ(60px);
}

.bg{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.4);
    border-radius: 20px;
}

.body__card_back{
    padding: 10px;     /*margen izquierdo*/
    text-align: left;
    transform: translateZ(60px);
}

.body__card_back p{
    margin-top: 6px;
    font-size: 13px; /*tamaño letra cuerpo back card*/
}

.body__card_back input{
    padding: 10px 30px;
	
    margin-top: 5px;
    font-size: 11px;
    cursor: pointer;
    border: none;
    color: white;
    background: #58B0F6;
    box-shadow: 1px 1px 30px -5px #58B0F6;
    border-radius: 10px;
    transition: box-shadow 600ms;
}

.body__card_back input:hover{
    box-shadow: 1px 1px 30px 0px #449de6;
}
